import javax.swing.JFrame;

import frames.MainFrame;

public class Main {

	// -------------------------------------------------------------------------
	//
	public static void main(String[] args) {

		// generate window
		JFrame mainFrame = new MainFrame();
		mainFrame.setVisible(true);
	}
}
